@charset "utf-8";

/*
----------------------------------------------------------------------------------------------------
# sitemap
----------------------------------------------------------------------------------------------------
*/
#layer1 ul{
	padding:0 0 0 0;
}
#layer2 li{
	padding:0 0 0 25px;
}
#layer1 li a{
	padding:0 0 0 20px;
}

li.home a{
	background:url(../images/icon-sitemap-home.gif) no-repeat 0 center;
}
li.index a{
	background:url(../images/icon-sitemap-index.gif) no-repeat 2px center;
}
li.sub-index a{
	background:url(../images/icon-sitemap-sub-index.gif) no-repeat 2px center;
}
li.site a{
	background:url(../images/icon-sitemap-site.gif) no-repeat 2px center;
}
li.page a{
	background:url(../images/icon-sitemap-page.gif) no-repeat 4px center;
}

#layer2,#layer3{	background:url(../images/bg-sitemap-dot-y.gif) repeat-y 8px 0;}

#layer2 li{	background:url(../images/bg-sitemap-dot-x.gif) no-repeat 9px 0.9em;}
#layer2 li.last{	background:url(../images/bg-sitemap-dot-last.gif) no-repeat 8px 0.9em;}
#layer2 ul.sitemap-design li.page{	background:url(../images/bg-sitemap-dot-x.gif) no-repeat 8px 0.9em;}
#layer2 li ul li a{
margin-left: -20px;
}
#layer2 li.page a{
margin-left: -20px;
}